Chrome Adobe Acrobat uzantısı için güvenlik güncellemesi mevcut

Sürüm tarihi: 19 Ocak 2017

Güvenlik açığı tanımlayıcısı: APSB17-03

Öncelik: 2

CVE numarası: CVE-2017-2929

Platform: Windows 

Özet

Adobe, Chrome Adobe Acrobat uzantısı için bir güvenlik güncellemesi yayınladı. Bu güncelleme, tarayıcıda javascript yürütmesine sebep olabilecek önemli bir çapraz site betik saldırısı güvenlik açığını çözmeyi amaçlar.

Etkilenen sürümler

Ürün Etkilenen sürüm Platform
Chrome Acrobat Uzantısı
15.1.0.3 Windows

Bu uzantı hakkında daha fazla bilgi için lütfen Chrome Acrobat uzantısı makalesine göz atın.

Çözüm

Kullanıcılar, herhangi bir müdahale gerekmeden, Chrome güncelleme işlemi aracılığıyla güncellemeyi otomatik olarak alacaklardır. Uzantıyı manuel olarak güncellemek için lütfen aşağıdaki talimatları takip edin.

  1. Google Chrome'u açın
  2. Adres çubuğuna "chrome://extensions" yazın
  3. Sayfanın en üstündeki "Geliştirici modu" kutusunu işaretleyin
  4. "Uzantıları şimdi güncelle" seçeneğine tıklatın
  5. "Geliştirici modu" kutusundaki işareti kaldırın

Ürün Güncel sürüm Platform Öncelik derecelendirmesi Bulunma Durumu
Chrome Acrobat Uzantısı
15.1.0.4
Windows 2 Chrome web mağazası

Güvenlik Açığı Detayları

Bu güncelleme, tarayıcıda javascript yürütmeye sebep olabilecek bir çapraz site betik saldırısı güvenlik açığı sorununu gidermektedir (CVE-2017-2929).

Teşekkür

Adobe, müşterilerimizi korumaya yardımcı olmak amacıyla bu sorunu bildirdikleri ve Adobe'la işbirliği yaptıkları için Google Security'den Travis Ormandy'ye ve Sec 1 Ltd'den Gary O'Leary Steele'a teşekkür eder.